RubyGems Navigation menu

ed 0.8.1

A Domain Specific Language(DSL) that you can use to talk to Git from Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.8.2 - February 07, 2012 (9.0 KB)
  2. 0.8.1 - February 06, 2012 (9.5 KB)
  3. 0.8.0 - February 05, 2012 (9.5 KB)
  4. 0.7.0 - January 29, 2012 (8.5 KB)
  5. 0.6.0 - January 23, 2012 (8.5 KB)
显示所有版本 (共 13 个)

Runtime 依赖 (2):

observe ~> 0.2.0
shell_command ~> 0.1.0

Development 依赖 (2):

minitest ~> 2.6
rake ~> 0.9.2

业主:

作者:

  • Rob Gleeson

SHA 256 校验和:

277c2785ae44e110cfbbc3985854cf566e549d9f1903247fabf164f2919a897f

下载总量 47,444

这个版本 3,553

许可:

需要的 Ruby 版本: ~> 1.9.1

链接: